<!--[header/head-meta-author]-->

    <?php

        $authors = implode(
                ",",
                array_map(
                    fn ($author) => htmlspecialchars( $author->display_name ),
                    get_coauthors()
                )
        );

    ?>

    <meta name="author" content="<?= $authors ?>" />

<!--[header/head-meta-author]-->
